import { NestFactory } from '@nestjs/core'
import * as dotenv from 'dotenv'

import { AppModule } from './app.module'

dotenv.config({ path: ['.env.local', '.env'] }).parsed

async function bootstrap() {
  const app = await NestFactory.create(AppModule)
  app.enableCors()
  await app.listen(3000, '0.0.0.0')
}
bootstrap()
